| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Functions
Ogre::GLSLES Namespace Reference

## Functions
String | getObjectInfo (GLuint obj)
| just return the info without logging it More...
String | logObjectInfo (const String &msg, GLuint obj)
| If there is a message in GL info log then post it in the Ogre Log. More...

## Function Documentation

## ◆ logObjectInfo()

String Ogre::GLSLES::logObjectInfo | ( | const String & | msg,
|  | GLuint | obj
| ) |  |

If there is a message in GL info log then post it in the Ogre Log.

Parameters

  msg | The info log message string is appended to this string
  obj | The GL object that is used to retrieve the info log

## ◆ getObjectInfo()

String Ogre::GLSLES::getObjectInfo | ( | GLuint | obj | ) |

just return the info without logging it